local _, ns = ...
local region = "kr"
local F

F = function() ns.dba["가로나"]={} end; F()
F = function() ns.dbh["가로나"]={} end; F()
F = function() ns.dba["달라란"]={} end; F()
F = function() ns.dbh["달라란"]={} end; F()
F = function() ns.dba["데스윙"]={} end; F()
F = function() ns.dbh["데스윙"]={} end; F()
F = function() ns.dba["듀로탄"]={} end; F()
F = function() ns.dbh["듀로탄"]={} end; F()
F = function() ns.dba["렉사르"]={} end; F()
F = function() ns.dbh["렉사르"]={} end; F()
F = function() ns.dba["말퓨리온"]={} end; F()
F = function() ns.dbh["말퓨리온"]={} end; F()
F = function() ns.dba["불타는군단"]={} end; F()
F = function() ns.dbh["불타는군단"]={} end; F()
F = function() ns.dba["세나리우스"]={} end; F()
F = function() ns.dbh["세나리우스"]={} end; F()
F = function() ns.dba["스톰레이지"]={} end; F()
F = function() ns.dbh["스톰레이지"]={} end; F()
F = function() ns.dba["아즈샤라"]={} end; F()
F = function() ns.dbh["아즈샤라"]={} end; F()
F = function() ns.dba["알렉스트라자"]={} end; F()
F = function() ns.dbh["알렉스트라자"]={} end; F()
F = function() ns.dba["와일드해머"]={} end; F()
F = function() ns.dbh["와일드해머"]={} end; F()
F = function() ns.dba["윈드러너"]={} end; F()
F = function() ns.dbh["윈드러너"]={} end; F()
F = function() ns.dba["줄진"]={} end; F()
F = function() ns.dbh["줄진"]={} end; F()
F = function() ns.dba["하이잘"]={} end; F()
F = function() ns.dbh["하이잘"]={} end; F()
F = function() ns.dba["헬스크림"]={} end; F()
F = function() ns.dbh["헬스크림"]={} end; F()
